<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ şu anda %2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ saat</string>
	<key>Notifications.%@ hours</key>
	<string>%@ saat</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ dakika</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>Bataryada %1$@ dakika kaldı</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' %2$@ üzeri %3$@ saniye boyunca</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>Bir iStat Menus güncellemesi mevcut</string>
	<key>Notifications.Battery is now charged</key>
	<string>Pil Dolu</string>
	<key>Notifications.Battery now at %@</key>
	<string>Batarya şu anda %@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>CPU kullanımı %1$@'nin üzerinde %2$@ saniye boyunca</string>
	<key>Notifications.Charger connected</key>
	<string>Şarj cihazı bağlandı</string>
	<key>Notifications.Charger disconnected</key>
	<string>Şarj cihazı bağlantısı kesildi</string>
	<key>Notifications.Click to finish installation.</key>
	<string>Yüklemeyi bitirmek için tıklayın</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>-%1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>%2$@'te -%1$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>%1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>%2$@'te +%1$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>'%1$@' ağa bağlandı</string>
	<key>Notifications.Connected to internet</key>
	<string>İnternete bağlandı</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Şu anda %1$@. Hissedilen %2$@</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>%1$@ itibarıyla yaz saati uygulaması sona erdi</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>Yaz saati uygulaması bir sonraki %1$@ günü %2$@ saatine sona erecek</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>Yaz saati uygulaması %1$@ günü %2$@ saatine sona erecek</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>%1$@ itibarıyla yaz saati uygulaması başladı</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>Yaz saati uygulaması bir sonraki %1$@ günü %2$@ saatine başlayacak</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>Yaz saati uygulaması %1$@ günü %2$@ saatine başlayacak</string>
	<key>Notifications.Free memory below %@</key>
	<string>Boş bellek %1$@'ın altında</string>
	<key>Notifications.IP Address changed</key>
	<string>IP Adresi değişti</string>
	<key>Notifications.Internet Status Changed</key>
	<string>İnternet Durumu Değişti</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>%2$@ üzerinde %1$@'dan az kaldı</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>Ortalama yük %1$@'nin üzerinde %2$@ saniye boyunca</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>Bellek yoğunluğu %1$@'nin üzerinde %2$@ saniye boyunca</string>
	<key>Notifications.More Info</key>
	<string>Daha Fazla Bilgi</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>%2$@ üzerinde %1$@'dan fazla kullanıldı</string>
	<key>Notifications.New public IP Address</key>
	<string>Yeni genel IP Adresi</string>
	<key>Notifications.No Internet Connection</key>
	<string>İnternet Bağlantısı Yok</string>
	<key>Notifications.Today</key>
	<string>Bugün</string>
	<key>Notifications.Tomorrow</key>
	<string>Yarın</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi '%1$@'na bağlandı</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>Mac’iniz prize takılmazsa az sonra uyku durumuna geçecektir.</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) şimdi yüklendi.</string>
</dict>
</plist>
